/*
 Theme Name:   Insane 2016
 Theme URI:    https://www.raimondastheinsane.com/
 Description:  Insane in the Membrane Theme
 Author:       Raimondas the Insane
 Author URI:   https://www.raimondastheinsane.com/
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  insane-2016
*/

@font-face {
  font-family: 'Morpheus';
  src: url('/webfonts/morpheus-webfont.eot'); /* IE9 Compat Modes */
  src: url('/webfonts/morpheus-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/webfonts/morpheus-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('/webfonts/morpheus-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('/webfonts/morpheus-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/webfonts/morpheus-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

blockquote.blue {
	color: #00b4ff;
	font-style: normal;
}

blockquote.blue strong {
	color: white;
	font-weight: bold;
}

.site-title {
	font-family: Morpheus, Montserrat, "Helvetica Neue", sans-serif;
	font-size: 48px;
}

.entry-title {
	font-family: Morpheus, Montserrat, "Helvetica Neue", sans-serif;
	font-weight: normal;
}

h3,
h4,
h5,
h6 {
	font-family: Morpheus, Montserrat, "Helvetica Neue", sans-serif;
	font-weight: normal;
}

ins.adsbygoogle {
	background: #131413;
	padding: 0;
}

.post-navigation .post-title,
.widget .widget-title,
.comments-title,
.comment-reply-title {
	font-family: Morpheus, Montserrat, "Helvetica Neue", sans-serif;
}

.widget dd {
	margin-bottom: 0.25em;
}

.dashicons {
	vertical-align: middle;
}

.quads-location {
	margin-bottom: 28px !important;
}
